/* ///////////////////////// PAGE STYLES /////////////////////////  */
body{
background: url('img/lens-bg.jpg') no-repeat center center fixed; 
background-size: cover;
background-color: #000;
font-family: 'Titillium Web', sans-serif !important;
font-weight: 200 !important;
}
.wrapper{
margin: 0px auto 0px auto;
max-width: 1000px;
}
/* ///////////////////////// START HEADER /////////////////////////  */
.header{
color: #FFF;
margin: 40px 0px 0px 0px;
text-shadow: 0 1px 0px #000;
}
.logo a{
color: #FFF !important;
text-decoration: none !important;
}
.footer-right a:hover, .footer-right a:active{
color: #FFF !important;
text-decoration: none !important;
}
.logo{
font-size: 32px;
font-family: 'Fjalla One', sans-serif;
margin: 10px 0px 0px 0px;
}
.caption{
font-family: 'Titillium Web', sans-serif !important;
font-weight: 200 !important;
font-size: 12px;
padding: 3px 10px;
background: #D90000;
vertical-align: middle;
}
.nav{
text-align: right;
margin: 12px 0px 0px 0px;
}
.nav a{
color: #FFF !important;
text-decoration: none !important;
transition:color 0.5s;
-webkit-transition:color 0.5s;
}
.nav a:hover{
color: #D90000 !important;
text-decoration: none !important;
}
.separator{
display: inline-block;
width: 1px; height: 20px;
background: #FFF;
opacity: 0.3;
margin: 0px 14px -6px 14px;
}
/* ///////////////////////// START CONTENT /////////////////////////  */
.content{
color: #FFF;
margin: 20px 0px 40px 0px;
}
.hero-video{
position: relative;
padding-bottom: 56.25%;
padding-top: 0px;
height: 0;
overflow: hidden;
}
.hero-video iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.sample-video{
background: url('img/dark50.png');
padding: 20px;
color: #FFF;
margin: 0px 0px 20px 0px;
text-shadow: 0 0 5px #000;
}
.sample-video p{
text-align: justify;
margin: 10px 0px 0px 0px;
}
.sample-video h3{
font-weight: normal;
}
.video-frame{
position: relative;
padding-bottom: 56.25%;
padding-top: 0px;
height: 0;
overflow: hidden;
}
.video-frame iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* ///////////////////////// START FOOTER /////////////////////////  */
.footer{
color: #FFF;
margin: 0px 0px 40px 0px;
}
.footer-left{
font-size: 12px;
}
.footer-right{
text-align: right;
}
.footer-right a{
text-decoration: none !important;
background: #FFF !important;
color: #000 !important;
display: inline-block;
text-align: center;
width: 24px; height: 24px;
line-height: 24px;
border-radius: 12px;
}
.footer-right a:hover, .footer-right a:active{
text-decoration: none !important;
background: #D90000 !important;
color: #FFF !important;
}
/* ///////////////////////// MEDIA QUERIES /////////////////////////  */
/* Large desktop */
@media (min-width: 1200px) { ... }
     
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { ... }
     
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.logo, .nav, .footer-left, .footer-right{
	text-align: center;
	}
	.nav{
	margin-top: 10px;
	background: url('img/dark50.png');
	padding: 3px 0px 3px 0px;
	}
}
     
/* Landscape phones and down */
@media (max-width: 480px) { ... }